/**************************************************
**
**	BASE
**	-----------------------------------------------
**	SITE BASE SETTING
**
***************************************************/


/**************************************************
**
**	BODY
**
***************************************************/

/* BODY */
body{
	background-color: #FFFFFF;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	color: #222222;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	word-break: break-all;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

html {
	margin: 0px;
	padding: 0px;
	word-break: break-all;
	word-wrap: break-word;
}



/**************************************************
**
**	STYLE
**	-----------------------------------------------
**	LINK / TEXT CLASS
**
***************************************************/

/* DEFAULT LINK */

a {
	transition: all .3s;
}

a:link {
	color: #918661;
	text-decoration: none;
}

a:hover {
	color: #918661;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}



/**************************************************
**
**	LAYOUT ID
**	-----------------------------------------------
**	DEFAULT SETTING
**
***************************************************/

/* WRAP */
#wrapper {
	width:100%;
	position: relative;
	margin: 0px;
	padding: 0px;
	border: none;
	white-space: -moz-pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
}

#container{
	width: 100%;
}

.containerSpace{
	padding-top: 70px;
}

.containerSpaceMin{
	padding-top: 60px;
}

.containerSpaceJust{
	padding-top: 50px;
}

#imageWrapper{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#imageWrapper img{
	width: 100%;
}



/**************************************************
**
**	HEADER
**	-----------------------------------------------
**	HEADER SETTING
**
***************************************************/

/* HEADER */
header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #28272C;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	padding: 5px;
	border: none;
	z-index: 777;
}

#linkLeft{
	position: absolute;
	top: 10px;
	left: 7px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}

#linkLeft a{
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: normal;
	display: block;
}

#linkRight{
	position: absolute;
	top: 12px;
	right: 10px;
	width: 60px;
	height: 20px;
	line-height: 20px;
}

#linkRight a{
	width: 20px;
	height: 20px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	float: right;
	display: block;
}

#linkRight a img{
	width: 100%;
}

#linkRight a.left{
	float: left;
}

#linkRight a.right{
	float: right;
}

header h1{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100px;
	height: 40px;
}

header h1 img{
	width: 100%;
}



/**************************************************
**
**	FOOTER
**	-----------------------------------------------
**	FOOTER SETTING
**
***************************************************/

/* FOOTER */
footer{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 50px;
	background-color: #FFFFFF;
	padding: 5px 0px 0px 0px;
	border-top: 1px solid #EEEEEE;
	z-index: 777;
}

footer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

footer ul li{
	position: relative;
	width: 20%;
	display: block;
	float: left;
}

footer ul li img{
	width: 100%;

}

#footerSpace{
	height: 55px;
}



/**************************************************
**
**	COMMON
**	-----------------------------------------------
**	COMMON SETTING
**
***************************************************/

#mainContentsArea{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
}

#mainContentsAreaNoPadding{
	width: 90%;
	margin: 0 auto;
}

#mainContentsAreaFull{
	width: 100%;
	margin: 0;
	padding-bottom: 30px;
}

#mainContentsAreaFullNoPadding{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#contentsHeaderNotice{
	background-color: #AFA376;
	color: #FFFFFF;
	text-align: center;
	padding: 15px 10px 15px 10px;
}

#mainLogoArea{
	width: 45%;
	margin: 0 auto;
	padding: 40px 0 25px;
}

#mainLogoArea img{
	width: 100%;
}

#commentArea{
	padding-bottom: 20px;
}

#commentArea a{
	color: #0099FF;
	text-decoration: underline;
}

.noticeArea{
	color: #999999;
	font-size: 80%;
}

.noticeArea a{
	color: #918661;
	text-decoration: underline;
}

.textContents{
	line-height: 160%;
}


/**************************************************
**
**	FRAME
**	-----------------------------------------------
**	FRAME SETTING
**
***************************************************/

.frameList{
	width: 100%;
	position: relative;
	display: block;
	margin: 0 auto 20px;
	padding: 0;
	display: table;
}

.frameList ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

.frameList ul.space{
	height: 15px;
}

.frameList ul li{
	vertical-align: middle;
	margin: 0px 0px 20px;
	padding: 8px 8px 8px 16px;
	display: table-cell;
	text-align: left;
	border: 0px;
}

.frameList ul li.title{
	background-color: #E6E7EB;
	font-size: 120%;
	width: 30%;
}


.obverseList{
	width: 100%;
	position: relative;
	display: block;
	margin: 0 auto 0x;
	padding: 0;
	display: table;
}

.obverseList ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	clear: both;
}

.obverseList ul.space{
	height: 15px;
}

.obverseList ul li{
	vertical-align: middle;
	margin: 0px 0px 20px;
	padding: 8px 0px 8px 0;
	display: table-cell;
	text-align: right;
	border: 0px;
}

.obverseList ul li.title{
	background-color: #C8D7D4;
	width: 50%;
	color: #FFFFFF;
	text-align: center;
}



/**************************************************
**
**	LIST LINE
**	-----------------------------------------------
**	LIST LINE SETTING
**
***************************************************/

.listLineArea{

}

.listLineArea ul{
	border-bottom: 1px solid #EEEEEE;
}

.listLineArea ul li{
	background-color: #E6E7EB;
	padding: 10px;
}

.listLineArea ul li.title{
	background-color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
}

.listLine{
	padding: 20px 0px 0px 0px;
	border-bottom: 1px solid #EEEEEE;
}



/****************************************
**
**	セッティング
**
*****************************************/

.settingList{

}

.settingList{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
}

.settingList ul{
	position: relative;
	margin-bottom: 15px;
	padding: 0 0 15px;
	border-bottom: 1px solid #EEEEEE;
	list-style: none;
}

.settingList ul li{

}

.settingList ul li.listName{
	position: relative;
}

.settingList ul li.listContents{
	position: absolute;
	top: 0;
	right: 0;
	width: 170px;
	text-align: right;
}

.settingList ul li p{
	padding: 10px;
}

.settingList ul li.listContents i{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 30px;
	font-weight: bold;
}


.settingList a{
	color: #333333;
}

.settingList a i{
	color: #999999;
}



/**************************************************
**
**	LIST
**	-----------------------------------------------
**	LIST SETTING
**
***************************************************/

.subTitleBlue{
	position: relative;
	background-color: #A9CDCD;
	color: #FFFFFF;
	padding: 10px 30px 10px 30px;
}

.subTitleGray{
	position: relative;
	background-color: #EEEEEE;
	color: #B6BFBF;
	padding: 10px 30px 10px 30px;
}

.linkListArea{
	margin: none;
	padding: none;
	border-bottom: 1px solid #EEEEEE;
	list-style: none;
	clear: both;
}

.linkListArea ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.linkListArea ul li{
	list-style: none;
	border-top: 1px solid #EEEEEE;
	clear: both;
    overflow: hidden;
}

.linkListArea ul li a {
	display: block;
	color: #333333;
	padding: 15px;
	position: relative;
	text-decoration: none;
	z-index: 3;
}

.linkListArea ul li a::before {
	/* background: #FFFFFF; */
	border-radius: 50%;
	content: "";
	padding: 14px;
	position: absolute;
	right: 11px;
	top: 10px;
	width: 1px;
	z-index: 2;
}
 
.linkListArea ul li a::after{
	border-right: 4px solid #9E9E9E;
	border-top: 4px solid #9E9E9E;
	border-radius: 2px;
	content: "";
	margin: 0 0 0 10px;
	height: 10px;
	right: 20px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 17px;
	width: 10px;
	z-index: 3;
}



/**************************************************
**
**	FORM
**	-----------------------------------------------
**	FORM SETTING
**
***************************************************/

.formList ul{
	margin: none;
	padding: none;
	list-style: none;
}

.formList ul li{
	margin: 0px 0px 15px;
	padding: 0;
	border: none;
	list-style: none;
	clear: both;
}

.formList ul li.title{
	color: #222222;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 8px;
}

.formList ul li.title span{
	font-size: 80%;
}

.formList ul li.subTitle{
	color: #888888;
	margin: 0 0 8px;
}

.formList ul li.content{
	background-color: #FFFFFF;
	padding: 15px 0 15px 6px;
}

.formList ul li p.left{
	width: 15%;
	text-align: center;
	float: left;
}

.formList ul li p.left i{
	height: 50px;
	font-size: 150%;
	line-height: 50px;
}

.formList ul li p.right{
	width: 85%;
	float: right;
}

.formList ul li input{
	padding: 10px;
	height: 50px;
	line-height: 50px;
}

.formList ul li span{
	font-size: 90%;
}

.formList ul li span.error{
	padding: 0px;
}

.formNotice{
	color: #666666;
	font-size: 80%;
	text-align: right;
	padding: 0px 0px 8px;
}

.listInnerTitle{
	background-color: #AFA376;
	height: 30px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	padding: 10px 20x 10px 20px;
}



/**************************************************
**
**	COMMON BUTTON
**	-----------------------------------------------
**	BUTTON SETTING
**
***************************************************/

#editButton{
	background-color: #626262;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	font-size: 120%;
	text-align: center;
	margin: 30px auto 15px;
	border: 1px solid #68696C;
}

#editButton a{
	color: #BBBBBB;
}

#returnButton{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 80px;
}

#returnButton img{
	width: 100%;
}

#pageBack{
	position: relative;
}

#pageBackButton{
	position: absolute;
	top: 10px;
	left: 10px;
}

#pageBackButton a{
	width: 100%;
	height: 100%;
	font-size: 150%;
	display: block;
}

#withdrawalButton{
	background-color: #FFFFFF;
	height: 50px;
	line-height: 50px;
	color: #555555;
	font-size: 120%;
	text-align: center;
	margin: 30px auto 15px;
	border: 1px solid #CCCCCC;
}

#withdrawalButton a{
	color: #555555;
}



/**************************************
**
**	PAGENATION
**
**************************************/

#paginationArea{
	position: relative;
	width: 90%;
	margin: auto;
}

#paginationArea ul.pagination {
	list-style: none;
	text-align: center;
}

#paginationArea ul.pagination li {
	float: left;
	margin: 0 10px 10px 0;
	background: #fff;
}

#paginationArea ul.pagination li a {
	background-color: #999999;
	color: #FFFFFF;
	display: block;
	padding: 6px 12px;
}

#paginationArea ul.pagination li span {
	background-color: #AFA376;
	color: #FFFFFF;
	display: block;
	padding: 6px 12px;
}



/**************************************************
**
**	LINK BUTTON
**	-----------------------------------------------
**	A LINK SETTING
**
***************************************************/

#buttonGold{
	background: -webkit-gradient(linear, left top, left bottom, from(#AFA376), to(#918661));
	background: -webkit-linear-gradient(top, #AFA376 0%,#918661 100%);
	background: -moz-linear-gradient(top, #AFA376, #918661);
	background: -ms-linear-gradient(top, #AFA376, #918661);
	background: -o-linear-gradient(top, #AFA376, #918661);
	/* background-color: #918661; */
	background-image: url("/images/smart/button/button-gold.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 50px;
	font-size: 120%;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	margin: 0 auto 15px;
}

#buttonGold a{
	color: #FFFFFF;
	text-decoration: none;
}

#buttonWhite{
	background-color: #FFFFFF;
	height: 50px;
	line-height: 50px;
	color: #918661;
	text-align: center;
	margin: 0 auto 15px;
	border: 1px solid #918661;
}

#buttonWhite a{
	color: #918661;
	text-decoration: none;
}

.buttonWhite{
	background-color: #FFFFFF;
	width: 80%;
	height: 50px;
	line-height: 50px;
	color: #918661;
	text-align: center;
	margin: 0 auto 15px;
	border: 1px solid #918661;
}

.buttonWhite a{
	color: #918661;
	text-decoration: none;
}

.buttonWhiteInMagazine{
	background-color: #FFFFFF;
	width: 80%;
	height: 50px;
	line-height: 50px;
	color: #918661;
	text-align: center;
	margin: 5px auto 5px;
	border: 1px solid #918661;
}

.buttonWhiteInMagazine a{
	color: #918661;
	text-decoration: none;
}

.smallButtonBlack{
	background-color: #222222;
	width: 80%;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	border-radius: 10px;
}

.smallButtonBlack a{
	color: #FFFFFF;
}

.smallButtonWhite{
	background-color: #FFFFFF;
	width: 50%;
	height: 40px;
	line-height: 40px;
	color: #918661;
	text-align: center;
	margin: 0 auto 15px;
	border: 1px solid #918661;
}

.smallButtonWhiteNoBorder{
	background-color: #FFFFFF;
	width: 40%;
	height: 40px;
	line-height: 40px;
	color: #918661;
	text-align: center;
	margin: 0 auto 15px;
}

.smallButtonWhite a{
	color: #918661;
}

.smallButtonWhiteNoBorder a{
	color: #918661;
}

.linkButton{
	position: relative;
}

.linkButton a{
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.linkButton a i{
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 0
	margin: auto;
	font-size: 20px;
}

#buttonGoldOnFooter{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 55px;
	margin: auto;
	background: -webkit-gradient(linear, left top, left bottom, from(#AFA376), to(#918661));
	background: -webkit-linear-gradient(top, #AFA376 0%,#918661 100%);
	background: -moz-linear-gradient(top, #AFA376, #918661);
	background: -ms-linear-gradient(top, #AFA376, #918661);
	background: -o-linear-gradient(top, #AFA376, #918661);
	/* background-color: #918661; */
	background-image: url("/images/smart/button/button-gold.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 50px;
	font-size: 120%;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	z-index: 50;
}

#buttonGoldOnFooter a{
	color: #FFFFFF;
	text-decoration: none;
}

#buttonFixedBottom{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 50px;
	font-size: 100%;
}

.buttonArea{
	width: 80%;
	margin: 0 auto;
}


/**************************************************
**
**	LAYOUT ID
**	-----------------------------------------------
**	SCREEN SETTING
**
***************************************************/

#screen{
	position:absolute;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	z-index: 998;
}



/**************************************
**
**	MODAL
**
**************************************/

.modalScreen{
	position: fixed;
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 800;
	display: none;
}

.messageModal{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFFFFF;
	width: 75%;
	height: 80%;
	padding: 15px;
	border: 2px solid #999999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: auto;
}

.modalContentsArea{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFFFFF;
	width: 90%;
	height: 90%;
	font-size: 12px;
	/*
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
	overflow: hidden;
	z-index: 1000;
}

.modalContentsAreaVariable{
	position: relative;
	width: 100%;
	height: auto;
	font-size: 12px;
	z-index: 1000;
}

.contentsVariable:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.modalContentsDetailVariable{
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #FFFFFF;
    width: 90%;
    height: 100%;
}

.modalContentsDetail{
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	padding: 15px 15px 15px 15px;
	overflow: auto;
}

.modalContentsDetailFull{
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0;
	overflow: auto;
}

.modalHeader{
	position: relative;
	height: 50px;
	margin-bottom: 15px;
}

.modalHeader h1{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100px;
	height: 40px;
}

.modalHeader h1 img{
	width: 100%;
}

.modalPointHeader{
	width: 35%;
	margin: 0 auto 30px;
}

.modalPointHeader img{
	width: 100%;
}

.modalPointTitle{
	color: #222222;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	line-height: 160%;
	padding-bottom: 30px;
}

.modaiImage{

}

.modaiImage img{
	width: 100%;
}

.modalContentsList{
	color: #888888;
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
}

.modalContentsList h1{
	color: #222222;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	line-height: 160%;
	padding-bottom: 15px;
}

.messageContents{
	width: 100%;
	height: 100%;
	color: #333333;
	font-size: 80%;
	text-align: left;
	overflow: auto;
}

.modalNotice{
	font-size: 80%;
	text-align: right;
	padding: 0 0 8px;
}

.closeBlack {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 10px;
	right: 5px;
	background-color: #000000;
	font-size: 150%;
	font-weight: bold;
	line-height: 30px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	filter: alpha(opacity=80);
	opacity: .8;
	z-index: 20;
	border-radius: 50px;
	display: block;
}
.closeBlack:hover,
.closeBlack:focus {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=2);
	opacity: .2;
}

.closeWhite {
	position: absolute;
	width: 30px;
	height: 30px;
	top: -3px;
	right: -3px;
	font-size: 150%;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	text-align: center;
	z-index: 20;
	border-radius: 50px;
	display: block;
}
.closeWhite:hover,
.closeWhite:focus {
	color: #999999;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=2);
	opacity: .2;
}

.buttonClose{
	background-color: #FFFFFF;
	width: 150px;
	height: 40px;
	color: #333333;
	text-align: center;
	line-height: 40px;
	margin: 0 auto;
	border: 1px solid #333333;
}



/**************************************************
**
**	TOGGLE
**	-----------------------------------------------
**	TOGGLE SETTING
**
***************************************************/

.toggleArrow{
	position: relative;
	vertical-align: middle;
	text-decoration: none;
	font-size: 100%;
}

.toggleArrow::before,
.toggleArrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	content: "";
	vertical-align: middle;
}

/* NORMAL */
.arrowTop::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
}
.arrowTop::after{
	top: -4px;
	right: 0px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: 1px solid #AAAAAA;
	border-left: 1px solid #AAAAAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrowBottom::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
}
.arrowBottom::after{
	top: -4px;
	right: 0px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrowRight::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
}
.arrowRight::after{
	top: -2px;
	right: 0px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* CIRCLE */
.arrowCircleTop::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.arrowCircleTop::after{
	top: 3px;
	right: 16px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: 1px solid #AAAAAA;
	border-left: 1px solid #AAAAAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrowCircleBottom::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.arrowCircleBottom::after{
	top: -2px;
	right: 16px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrowCircleRight::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.arrowCircleRight::after{
	top: 0px;
	right: 17px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* CLOSE */
.arrowCloseTop::before{
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border: 0px;
}
.arrowCloseTop::after{
	top: -2px;
	right: 0px;
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: 1px solid #AAAAAA;
	border-left: 1px solid #AAAAAA;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}



/**************************************************
**
**	OPTION
**	-----------------------------------------------
**	OPTION SETTING
**
***************************************************/

#loading{
	position:absolute;
	left:50%;
	top:40%;
	margin-left: -16px;
	z-index: 999;
}

.loading{
	position:absolute;
	top: 30%;
	left:50%;
	z-index: 999;
	display: none;
}

#loadingChat{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	line-height: 50px;
	font-size: 23px;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,0.8);
	border-radius: 10px;
	z-index: 9999;
	display: none;
}

#loadingChat i{
	margin-top: 15px;
}

.banner{
	width: 100%;
	margin: 0 auto 15px;
	padding: 0px;
	clear: both;
}

.banner img{
	width: 100%;
}

.bannerHalf{
	width: 50%;
	margin: 0 auto 15px;
	padding: 0px;
	float: left;
}

.bannerHalf img{
	width: 94%;
	margin: 0 auto;
}

.line{
	width: 100%;
	height: 1px;
	border-top: 1px solid #EEEEEE;
}


.margin5{
	height: 5px;
}

.margin8{
	height: 8px;
}

.margin10{
	height: 10px;
}

.margin15{
	height: 15px;
}

.margin20{
	height: 20px;
}

.margin25{
	height: 25px;
}

.margin30{
	height: 30px;
}

.margin35{
	height: 35px;
}

.margin40{
	height: 40px;
}

.margin50{
	height: 50px;
}

.nomargin{
	margin: 0px;
}

.clear{
	margin: 0px;
	padding: 0px;
	clear: both;
}

.show{
	display: block;
}

.hide{
	display: none;
}

.empty{
	text-align: center;
	padding: 20px;
	border: 0px;
}

.error{
	color: #FF0000;
	font-size: 100%;
	margin: none;
	padding: none;
	border: 0px;
}



/**************************************************
**
**	CONTENTS
**
***************************************************/

/* CONTENTS */
#contents {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
}

.contents {
	line-height: 130%;
	padding-top:12px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 12px;
	border-bottom: 1px dotted #CCCCCC;
}



/**************************************
**
**	DIALOG
**
**************************************/

#dialogBox{
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	display: none;
	padding-top: 15px;
	text-align: center;
	text-align: center;
	z-index: 1999;
}

#dialogError{
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	display: none;
	z-index: 1000;
	color: #FF0000;
	padding-top: 15px;
	text-align: center;
	font-weight: bold;
}

#dialogArea{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 1px;
	height: 1px;
	display: block;
}

.ui-dialog {
	z-index: 9999 !important;
}



/**************************************
**
**	WARNING CONTENTS
**
**************************************/

#warning {
	background-color: #FFFFFF;
	width: 80%;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 15px;
	border: double #CCCCCC 3px;
	line-height: 22px;
	word-wrap: break-word;
}



/**************************************************
**
**	SYSTEM
**	-----------------------------------------------
**	SYSTEM CSS
**
***************************************************/

/* PREVIEW */
#preview {
	background-color: #222222;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	padding: 8px;
	border-bottom: 1px solid #666666;
}



/**************************************
**
**	EXECTION
**
**************************************/

#exection {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	text-align: center;
	width: 90%;
	margin: 15px auto;
	margin-bottom: 15px;
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	clear: both;
	word-wrap: break-word;
}



/**************************************
**
**	NO CONTENTS
**
**************************************/

#noContents{
	background-color: #FFFFFF;
	color: #FF0000;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	width: 90%;
	margin: 10px auto;
	margin-bottom: 15px;
	padding-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	clear: both;
	word-wrap: break-word;
}

